package com.kingdee.eas.custom.compensation.startingsalary;

import java.io.Serializable;

public class SalaryConfirmationInfo extends AbstractSalaryConfirmationInfo implements Serializable 
{
    public SalaryConfirmationInfo()
    {
        super();
    }
    protected SalaryConfirmationInfo(String pkField)
    {
        super(pkField);
    }
}